
TextCritical.net - Bug #1315

Make sure book names in ASV match LXX and Westcott & Hort

05/02/2016 07:51 PM - Luke Murphey

Status: Closed Start date: 05/02/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.5   

Description

For example, "Acts" and "Acts of the Apostles" don't match and cause the linkage between the works to fail.

History

#1 - 05/04/2016 06:02 AM - Luke Murphey

ASV and LXX are in sync already with the exception of the extra books the LXX has.

#2 - 05/04/2016 06:10 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
